<!-- This comment will put IE 6, 7 and 8 in quirks mode -->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>GODDeSS: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javaScript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body onload='searchBox.OnSelectItem(0);'>
<!-- Generated by Doxygen 1.6.1 -->
<script type="text/javascript"><!--
var searchBox = new SearchBox("searchBox", "search",false,'Search');
--></script>
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <img id="MSearchSelect" src="search/search.png"
             onmouseover="return searchBox.OnSearchSelectShow()"
             onmouseout="return searchBox.OnSearchSelectHide()"
             alt=""/>
        <input type="text" id="MSearchField" value="Search" accesskey="S"
             onfocus="searchBox.OnSearchFieldFocus(true)" 
             onblur="searchBox.OnSearchFieldFocus(false)" 
             onkeyup="searchBox.OnSearchFieldChange(event)"/>
        <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
        </div>
      </li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
      <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
<h1>UserTrackInformation Member List</h1>This is the complete list of members for <a class="el" href="classUserTrackInformation.html">UserTrackInformation</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="classUserTrackInformation.html#a15daf3197ec7be77a5b15154cfd880af">GetParentTrackID</a>() const </td><td><a class="el" href="classUserTrackInformation.html">UserTrackInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserTrackInformation.html#a81ba1df447836a1a6dfa9012db0b9a30">GetParticleName</a>() const </td><td><a class="el" href="classUserTrackInformation.html">UserTrackInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserTrackInformation.html#ad93663d3f0a45fd4a469fddb48bf9da9">GetTrackID</a>() const </td><td><a class="el" href="classUserTrackInformation.html">UserTrackInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserTrackInformation.html#a32d76af372c6b4b78befea4371e3f2c2">IsCerenkovPhoton</a>()</td><td><a class="el" href="classUserTrackInformation.html">UserTrackInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserTrackInformation.html#aca67ea15e1df0905804edd841d63af0d">IsScintiPhoton</a>()</td><td><a class="el" href="classUserTrackInformation.html">UserTrackInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserTrackInformation.html#a21e17a0c12eb64e5ddf819d427b923ae">IsWLSPhoton</a>() const </td><td><a class="el" href="classUserTrackInformation.html">UserTrackInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserTrackInformation.html#a1a6865eb461ba78a384a9ccb48d076bf">SetIsCerenkovPhoton</a>(G4bool cerenkovPhoton)</td><td><a class="el" href="classUserTrackInformation.html">UserTrackInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserTrackInformation.html#a7757bd796bf612373c47f15bc80a1cd0">SetIsScintiPhoton</a>(G4bool scintiPhoton)</td><td><a class="el" href="classUserTrackInformation.html">UserTrackInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserTrackInformation.html#a264f6be78da9bc4b240a769999bf89e3">SetIsWLSPhoton</a>(G4bool wLSPhoton)</td><td><a class="el" href="classUserTrackInformation.html">UserTrackInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserTrackInformation.html#a3753a39b22af709c13516180eb44e42d">SetParentTrackID</a>(G4int par_id)</td><td><a class="el" href="classUserTrackInformation.html">UserTrackInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserTrackInformation.html#a27b1ffdc33a1635fca8148b0fae82fb0">SetParticleName</a>(G4String part_name)</td><td><a class="el" href="classUserTrackInformation.html">UserTrackInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserTrackInformation.html#a9682c79572a0ba66dea02fdfe2568d4e">SetTrackID</a>(G4int tr_id)</td><td><a class="el" href="classUserTrackInformation.html">UserTrackInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserTrackInformation.html#a258186b591aec313d5776a3cf0b58834">UserTrackInformation</a>()</td><td><a class="el" href="classUserTrackInformation.html">UserTrackInformation</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classUserTrackInformation.html#a6edfbe5e3ef3607f942d896938b8b14a">~UserTrackInformation</a>()</td><td><a class="el" href="classUserTrackInformation.html">UserTrackInformation</a></td><td><code> [inline]</code></td></tr>
</table></div>
<!--- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&nbsp;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&nbsp;</span>Classes</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&nbsp;</span>Functions</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(3)"><span class="SelectionMark">&nbsp;</span>Variables</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(4)"><span class="SelectionMark">&nbsp;</span>Typedefs</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<hr size="1"/><address style="text-align: right;"><small>Generated on 3 Feb 2014 for GODDeSS by&nbsp;
<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.6.1 </small></address>
</body>
</html>
